[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TNativeUIntHelper.MaxValue

Maximum value for a NativeUInt

## Declaration

Source position: syshelph.inc line 612

`public const TNativeUIntHelper.MaxValue = High(NativeUInt);`

## Description

MaxValue is the biggest value a NativeUInt-typed value can contain.

## See also

TNativeUIntHelper.MinValue |  | Minimum value for a NativeUInt